@charset "utf-8";
/* ------------------------------------------------------------
UNIT
------------------------------------------------------------ */
nav#wrap_nav_main ul.nav_main li:nth-child(2) a{color:#0083D3;}
/* CONTENT
---------------------------------------------- */
h2.ttl_style01{text-align: center;margin-bottom: 49px;}

div#bg_service_catch{background: url(/service/img/catch_bg.png) no-repeat center bottom;background-size: 1920px 140px;text-align: center;padding-bottom: 100px;}
div#bg_service_catch p{margin-bottom: 30px;}
ul#btn_service_list{display: grid;grid-template-columns: repeat(2, 1fr);gap: 5%;margin-top: 50px;}
ul#btn_service_list img:hover{opacity: 0.7;transition: 0.3s;}
section p a{display: block;}
section p a img:hover{opacity: 0.7;transition: 0.3s;}

@media print, screen and (max-width: 1220px){
}

@media print, screen and (max-width: 767px){

h2.ttl_style01{margin-bottom: 32px;}
    
div#bg_service_catch{background: url(/service/img/catch_bg_sp.png) no-repeat center bottom;background-size: 100%;padding-bottom:70px;}
ul#btn_service_list{grid-template-columns:1fr;gap:20px;margin-top: 30px;}
ul#btn_service_list li{width: 89.552%;margin: 0 auto;}
}
/* construction
---------------------------------------------- */
div#construction{background: #F2F2F2;}

div.col2_660{margin-bottom: 60px;}
dl.service_list_dl{margin-top: 50px;}
dl.service_list_dl dt{color: #00448E;font-weight: 700;font-size: 22px;line-height: 1.0;}
dl.service_list_dl dd{background: #FFFFFF;padding: 20px 30px;margin: 30px 0 0;}

ul#construction_strength{display: grid;grid-template-columns: repeat(3, 1fr);gap: 5%;margin: 50px 0 140px;}
ul#construction_strength h4{text-align: center;font-size: 22px;line-height: 1.0; font-weight: 700;color: #00448E;margin: 30px 0 20px;}

@media print, screen and (max-width: 1220px){
}

@media print, screen and (max-width: 767px){
div.col2_660{margin-bottom: 40px;}
    
dl.service_list_dl{margin: 30px 0 0;}
dl.service_list_dl dt{font-size: 18px;padding: 0;}
dl.service_list_dl dd{padding: 15px 25px;margin-top: 25px;}

ul#construction_strength{grid-template-columns:1fr;gap: 30px;margin: 30px 0 70px;}
ul#construction_strength h4{font-size: 18px;margin: 22px 0 18px;}
}
/* CONTENT
---------------------------------------------- */
div#estate{background: url(/service/img/const_bg.png) no-repeat center top;background-size: 1920px 140px;padding-top: 86px;}
div#estate dl.service_list_dl dd{background: #F2F2F2;}

ul#estate_strength{margin: 50px 0 140px;}
ul#estate_strength li{display: grid;grid-template-columns: 17.544% 1fr;gap:5.263%;margin: 0 0 20px;background: #F2F2F2;padding: 30px;}
ul#estate_strength li:last-child{margin: 0;}
ul#estate_strength li h4{color: #00448E;font-weight: 700;font-size: 22px;line-height: 1.0;margin-bottom: 20px;}


@media print, screen and (max-width: 1220px){
}

@media print, screen and (max-width: 767px){
div#estate{background: url(/service/img/const_bg_sp.png) no-repeat center top;background-size: 100%;padding-top: 50px;}
.ttl_bld_blu {margin: -6px 0 20px 0;}

ul#estate_strength{margin: 30px 0 70px;}
ul#estate_strength li{grid-template-columns:1fr;gap:25px;margin-bottom: 20px;padding: 25px 25px 20px;}
ul#estate_strength li h4{font-size: 18px;text-align: center;margin-bottom: 15px;}
}